<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Booking Track</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/app.js"></script>
    <script src="script.js"></script>
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		<link href="layouts/css/login.css" rel='stylesheet' type='text/css' />
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->

</head>
<body  ng-app="myApp" ng-controller="MyController">
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>									
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						
						<li class="tohome external"><a href="index/home" ><span></span></a></li>
						<li class="logout"><a href="index/logout" ><span></span></a></li> 
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			


    <!-- CENTERED-->
<div class="login-form">
						<h1>Admin Login</h1>						
				<form>
					<li>
						<input type="text" class="text"  ng-model="user.uname" required ><a href="#" class=" icon user"></a>
					</li>
					<li>
						<input type="password" ng-model="user.pwd" required ><a href="#" class=" icon lock"></a>
					</li>
					
					 <div class ="forgot">
						<!--h3><a href="#">Forgot Password?</a></h3-->
						<input type="submit" class="btn btn-default" ng-click="login(user.uname, user.pwd)" value="Log In"> 
					</div>  
				</form>
			</div> 
 <!-- fffffffffffffff -->  
	</div> <!-- id Main -->
	
	<div id="footer"> footer  </div>
	    
	
	</div>  <!-- id container -->
</body>
</html>
